div#bg-bloco1{
	background: url('../bloco1/background-musica.jpg') no-repeat top center;
	width: 100%;
}
div#chamada-topo{
	text-align: right;
	margin-top: 86px;
}

div#chamada-topo-img{
	margin-bottom: 0px;
    margin-top: 90px;
}

#botao-participe{
	margin-top: 20px;
}

#musica .btn{
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  background: #60368b;
  text-decoration: none;
  width: 302px;
  height: 58px;
  text-align: center;
}

#musica .btn:hover {
  background: #3cb0fd;
  text-decoration: none;
}
div#texto-esquerda{
	margin-top: 250px;
}
div#texto-esquerda h2{
	margin-bottom:71px; 
}
#evento-para-todos{
	width: 480px;
	height: 208px;
	line-height: 1.750em;
}
div#texto-direita{
	margin-top: 364px;;
}
div#texto-direita p{
	display: list-item;
	line-height: 1.8em;
    font-size: 1.2em;
}
div#criterios{
	width: 461px;
}
div#col-botao-regulamento{
	text-align: center;
	margin-top: 85px;
	margin-bottom: 90px;
}
button#botao-regulamento{
	text-align: center;
	width: 350px;
	height: 60px;
}

/*fim bloco 1 do site*/

div#bg-bloco2{
	width: 100%;
	padding: 40px 0 120px;
}
div#textos-increva-se{
	text-align: center;
}
div#textos-increva-se h2{
	margin-top: 80px;
	margin-bottom: 40px;
}
div#tamanho-form{
	width: 745px;
	height: 455px;
	margin: 0 auto;
	margin-top: 40px;
}
div#tamanho-form input{
	width: 100%;
	height: 55px;
	margin: 10px auto;
	border-radius: 30px;
	padding: 0px 20px;
}
button.botao-anexa-musica{
	width: 300px !important;
	height: 40px !important;
	background: #38aadd !important;
	padding: 0 !important;
}
button.botao-anexa-musica img{
	margin-right: 15px;
}
input#input-arquivo{
    display: block;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    text-align: right;
        position: absolute;
    left: 0px;
    top: 0px;
    margin: 0px 0px !important;
}
#BRIEFING-E-REGULAMENTO {
	text-align: right;
	padding-top: 15px;			
}
#BRIEFING-E-REGULAMENTO a:hover{
	text-decoration: underline;
	color: #38aadd;
}
div#realizar-inscricao{
	margin-top: 30px;
	text-align: center;
}
div#realizar-inscricao p{
	margin-top: 30px;
}

.azul-fraco{
	color: #38aadd;
}
.azul-forte{
	color: #2c325f;
}

.erro-input{
	border: 1px solid #F00;
}